package hiro.yoshioka.sql.resource;


public class DBDictionaryRoot extends DBResource {
	private static final long serialVersionUID = 9999102546456L;
	public DBDictionaryRoot(DBRoot root) {
		super(root);
	}

	public boolean contain(String pattern) {
		return false;
	}

	/**
	 * @param index
	 */
	public void putDictionary(DBTable table) {
		putResource(table.getName(), table);
	}
}